snaps:
  -
    name: core20
    channel: stable
    file: core20_1328.snap
  -
    name: snapd
    channel: stable
    file: snapd_14978.snap
  -
    name: lxd
    channel: 4.0/stable/ubuntu-20.04
    file: lxd_21835.snap
